name: "Vashnia"
glyph: {char: "N", colour: lightcyan}
flags: [see_invis, speaks, warm_blood, unique, archer, female, prefer_ranged]
resists: {poison: 1}
xp_mult: 27
species: naga
will: 120
attacks:
 - {type: hit, damage: 25}
 - {type: constrict, flavour: crush, damage: 7}
hd: 16
hp_10x: 1600
ac: 6
ev: 18
spells: vashnia
has_corpse: true
shout: shout
intelligence: human
energy: {move: 14}
uses: weapons_armour
size: large
shape: naga
